Package gdecrypt should be installed by default

Write suggestions and new ideas in here
More ideas here http://community.linuxmint.com/idea/welcome
Forum rules
  • Only post ideas here that are specifically about the Linux Mint distribution or its websites.
  • So that developers and users from any distribution can discuss ideas in one place, post ideas about improving software to the collaboration website for that software instead.
agomp
Level 1
Level 1
Posts: 4
Joined: Wed Apr 20, 2011 7:35 pm

Package gdecrypt should be installed by default

Postby agomp » Wed Jan 11, 2012 12:05 am

Hello:
Mint 10, did not exhibit this issue:
I use an external USB drive, and one partition is encrypted: could not mount it, and the error message was quite esoteric...
After a few errands, I realized that all that I had to do was to install the package "gdecrypt".
In my view this small (455 kB) package should be the default install, else at least the error message should to suggest to install it !
André Gompel
Last edited by xenopeek on Wed Jan 11, 2012 5:45 pm, edited 1 time in total.
Reason: Clarified title as suggestion

User avatar
xenopeek
Level 23
Level 23
Posts: 19694
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: Package gdecrypt should be installed by default

Postby xenopeek » Wed Jan 11, 2012 5:45 pm

Moved here by moderator
Image


Return to “Suggestions & New Ideas”

Who is online

Users browsing this forum: No registered users and 3 guests